{*Admin:Nastaveni:ZakladniInformace:Editace:default*}
{block content}
    {*============================== BREADCRUMB ==============================*}
    <section class="border-bottom" id="breadcrumb">
        <nav class="p-3 bg-light">
            <ol class="breadcrumb mb-0">
                <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
                <li class="breadcrumb-item active">Základní informace</li>
            </ol>
        </nav>
    </section>
    {*============================== CONTENT ==============================*}
    <section class="container-xxl mb-3">
        <h1 n:block="title">Základní informace</h1>
        {*nazev stranek*}
        <section class="bg-light mb-3">
            {* název stránek *}
            <h4 class="bg-secondary text-white p-2 mb-0">Název stránek</h4>
            <div class="d-flex justify-content-end border-bottom py-2 px-3">
                {control nazevStranek}
            </div>
            <div class="row p-3">
                <div class="col-12 col-lg-6 mb-3">
                    <label class="form-label">Název stránek</label>
                    <div class="input-group">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input class="form-control stranka-nazev" value="{$baseInfo['siteName']}" disabled>
                    </div>
                </div>
                <div class="col-12 col-lg-6 mb-3">
                    <label class="form-label">URL adresa stránek</label>
                    <div class="input-group">
                        <span class="input-group-text"><i class="fas fa-globe"></i></span>
                        <input class="form-control" value="{$baseInfo['address']}" disabled>
                    </div>
                </div>
            </div>
            {* logo *}
            <h4 class="bg-secondary text-white p-2 mb-0">Logo stránek</h4>
            <div class="d-flex justify-content-end gap-3 border-bottom py-2 px-3">
                {if $baseInfo['logo'] != ''}
                    {control vymazLogo}
                {/if}
                {control logoStranek}
            </div>
            <div class="row p-3">
                <div class="col-12 d-flex justify-content-center">
                    {if $baseInfo['logo'] != ''}
                        <img src="{$basePath}/src/images/logo/{$baseInfo['logo']}" class="img-fluid" style="max-height: 10rem; max-width: 75%">
                    {else}
                        Logo nebylo nahráno.
                    {/if}
                </div>
            </div>
            {* adresa *}
            <h4 class="bg-secondary text-white p-2 mb-0">Adresa</h4>
            <div class="d-flex justify-content-end border-bottom py-2 px-3">
                {control adresa}
            </div>
            <div class="row p-3">
                <div class="col-12 col-md-6 mb-3">
                    <p>
                        <b>{$baseInfo['company']}</b><br>
                        {$baseInfo['compAddr']}<br>
                        {$baseInfo['compPost']}, {$baseInfo['compCity']}
                    </p>
                    <p>
                        {if $baseInfo['compIc'] != ''}
                            <small class="fw-bold">Ičo:</small> {$baseInfo['compIc']}
                        {/if}
                        {if $baseInfo['compDic'] != ''}
                            <small class="fw-bold">Dič:</small> {$baseInfo['compDic']}
                        {/if}
                    </p>
                    <p class="mb-0">
                        {if $baseInfo['phone'] != ''}
                            <i class="fa-solid fa-phone me-3"></i><a href="tel:+420 {$baseInfo['phone']}">+420 {$baseInfo['phone']}</a><br>
                        {/if}
                        <i class="fa-solid fa-envelope me-3"></i><a href="mailto:{$baseInfo['email']}">{$baseInfo['email']}</a>
                    </p>
                </div>
                <div class="col-12 col-md-6 mb-3">
                    {if $baseInfo['mapa'] != ''}
                        <div class="border p-1">
                            <iframe src="{$baseInfo['mapa']}" width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                        </div>
                    {/if}
                </div>
            </div>
            {* SEO popis *}
            <h4 class="bg-secondary text-white p-2 mb-0">SEO popis</h4>
            <div class="d-flex justify-content-end border-bottom py-2 px-3">
                {control editSeo}
            </div>
            <div class="row px-2">
                <div class="col-12 col-md-6 mb-3">
                    <label class="form-label">SEO popis</label>
                    <textarea class="form-control meta-desc" rows="4" disabled>{$baseInfo['meta_desc']}</textarea>
                </div>
                <div class="col-12 col-md-6 mb-3">
                    <label class="form-label">SEO náhled</label>
                    <div class="seo-thumb shadow p-3 mb-3">
                        <div class="name"><span id="seo-name">{$baseInfo['siteName']}</div>
                        <div class="address">{$baseInfo['address']}<span id="seo-address"></span></div>
                        <div class="seo-content" id="seo-content">{$baseInfo['meta_desc']}</div>
                    </div>
                </div>
            </div>
        </section>
    </section>
{/block}